<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd807f700e865ede6e3eccdbb9286be0">
  <dict>
    <!--2021-12-29 18:12:25.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
